# config/packages/symfonycasts_reset_password.yaml
symfonycasts_reset_password:
    request_password_repository: App\Repository\ResetPasswordRequestRepository
    lifetime: 3600

    # ← passe à 0 pour supprimer toute limitation en dev
    throttle_limit: 0
